doctype html
html
    head
        title='The best e-commerce on the Internet'
        link(rel='stylesheet', href='/style.css')
    body
        #message
          h1#head Welcome my friend in the best online shop!
        #menu
          span MENU
          a(href='/grocery') Grocery
          a(href='/cleaning') Cleaning
          a(href='/babies') Babies
          a(href='/furniture') Furniture
        #table-wrapper
          table#desc
            tbody
              th Product name
              th Product image
              th Price
              th Description
              each product in products
                tr
                  td=product.name
                  td
                    img(src=`./static/${product.img}`)
                  td=product.price
                  td.desc=product.description
